{
  "name": "mympvclient",
  "version": "0.0.2",
  "description": "client for mpv ipc",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/va.shabunin/mympvclient.git"
  },
  "keywords": [
    "mpv"
  ],
  "author": "Vladimir Shabunin",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/va.shabunin/mympvclient/issues"
  },
  "homepage": "https://gitlab.com/va.shabunin/mympvclient#readme"
}
